This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 634883 - RFE: switch from HAL to udisks
Summary: RFE: switch from HAL to udisks
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-17 08:55 UTC by Rahul Sundaram
Modified: 2011-01-21 16:16 UTC (History)
2 users (show)

Fixed In Version: smolt-1.4.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-21 16:16:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2010-09-17 08:55:15 UTC
Description of problem:

http://fedoraproject.org/wiki/Features/HalRemoval

smolt remains the only key app using HAL still atleast on my system.  Can it be ported to udisks so that we don't need HAL by default anymore?

Comment 1 Mike McGrath 2010-09-17 13:13:37 UTC
This is the plan, too late for F14 though.  We're planning on having it done for F15.


Note You need to log in before you can comment on or make changes to this bug.